<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    tools:context=".employee.cashify.CashifyDashboardFragment">
    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">
        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:weightSum="2"
            android:padding="@dimen/_5ssp">
            <com.google.android.material.textfield.TextInputLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:hint="@string/from_date"
                style="@style/Widget.MaterialComponents.TextInputLayout.OutlinedBox.Dense">
                <com.google.android.material.textfield.TextInputEditText
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:inputType="date"/>
            </com.google.android.material.textfield.TextInputLayout>
            <com.google.android.material.textfield.TextInputLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:hint="@string/to_date"
                style="@style/Widget.MaterialComponents.TextInputLayout.OutlinedBox.Dense">
                <com.google.android.material.textfield.TextInputEditText
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:inputType="date"/>
            </com.google.android.material.textfield.TextInputLayout>

        </androidx.appcompat.widget.LinearLayoutCompat>
        <com.google.android.material.button.MaterialButton
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/submit"
            android:layout_gravity="end"/>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:weightSum="2">
            <com.google.android.material.card.MaterialCardView
                android:layout_width="0dp"
                android:layout_height="@dimen/_150sdp"
                android:layout_weight="1"
                app:cardUseCompatPadding="true"
                app:cardPreventCornerOverlap="true">
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="vertical">
                    <androidx.appcompat.widget.AppCompatTextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:textStyle="bold"
                        android:textAllCaps="true"
                        android:textAlignment="center"
                        android:text="@string/cashify_pick_home"/>
                </LinearLayout>
            </com.google.android.material.card.MaterialCardView>
            <com.google.android.material.card.MaterialCardView
                android:layout_width="0dp"
                android:layout_height="@dimen/_150sdp"
                android:layout_weight="1"
                app:cardUseCompatPadding="true"
                app:cardPreventCornerOverlap="true">
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="vertical">
                    <androidx.appcompat.widget.AppCompatTextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:textStyle="bold"
                        android:textAllCaps="true"
                        android:textAlignment="center"
                        android:text="@string/cashify_pick_store"/>
                </LinearLayout>
            </com.google.android.material.card.MaterialCardView>
        </LinearLayout>
        <androidx.appcompat.widget.AppCompatTextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/cashify_recent_orders"
            android:padding="@dimen/_5ssp"
            android:textStyle="bold"/>
        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/cashify_order_rv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            tools:listitem="@layout/cashify_order_item"
            tools:itemCount="3"/>
    </androidx.appcompat.widget.LinearLayoutCompat>

</FrameLayout>